--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::UpdateConflictError
includes: []

instance_methods: []

name: UpdateConflictError
superclass: StandardError
